html, body {
font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
font-style: normal;
font-variant: normal;
font-weight: 400;
line-height: 20px;
font-size: 1rem;
color: #303137;
margin: 0;
}


.navbar, .container, .form-container{
    max-width: 1140px;
    width: 100%;
    margin: 0 auto;
}

.navbar {
    display: flex;
    justify-content: space-between;
    padding: 10px;
}

.topnav{
    margin: 0;
    padding: 0;
    display: flex;
    list-style: none;
    font-size: 14px;
}


.nav-link{
    text-decoration: none;
    padding: 18px;
    transition: .2s ease-in-out;
}

.nav-link:hover{
    font-weight: 500;
    font-size: 13px;
    color: rgb(244, 248, 27);
    /* transform: scale(1.8); */
}

.brand, .nav-link, a{
    text-transform: uppercase;
    color: #303137;
    text-decoration: none;
}

.brand{
    font-size: 20px;
    font-weight: 600;
}

.thrills{
    color: rgb(236, 236, 57);
}

.dropDownButton {
    display: none;
}

header{
    display: flex;
    justify-content: center;
}

.headshot-wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 2rem 0;
}

.headershot {
    border-radius: 50%;
    max-width: 200px;
    width: 100%;
}

.services, .contact-container{
    background-color: #F1F3Fa;
    padding: 3rem 1rem;
}

.media-object {
    display: flex;
    justify-content: center;
    padding: 3rem 1rem;
}

.icon{
    width: 140px;
}

.icon-left,
.icon-right {
    flex: 1;
    display: flex;
    justify-content: center;
}

.blurb-wrapper-left,
.blurb-wrapper-right {
    flex: 1;
}

.icon-left,
.blurb-wrapper-left{
    order: 1;
}

.icon-right,
.blurb-wrapper-right{
    order: 2;
}

.blurb-header{
    margin-top: 0;
    font-size: 25px;
}

.blurb-info{
    color: #646B90;
}

.quote-btn-wrapper{
    display: flex;
    justify-content: center;
    margin-top: 2rem;
}

.quote-btn{
    padding: .8rem 4rem;
    color: #ffffff;
    background-color: #1420c5;
    border: none;
    font-size: 18px;
    border-radius: 2rem;
    /* box-shadow: 0px 6px 12px 0px black; */
    transition: .2s ease-in-out;
}

.quote-btn:hover{
    cursor: pointer;
    box-shadow: 0px 6px 12px 0px black;
    transform: scale(1.1);
}

.submit-quote-btn{
    padding: .4rem 2rem;
    color: #ffffff;
    background-color: #6a7199;
    border: none;
    font-size: 15px;
    border-radius: 1rem;
    /* box-shadow: 0px 4px 8px 0px black; */
}

/* .submit-quote-btn:hover{
    cursor: pointer;
    box-shadow: 0px 6px 12px 0px black;
    transform: scale(1.1);
} */

.submit-quote-btn:hover{
    cursor: pointer;
    box-shadow: 0px 4px 8px 0px black;
}

.section-header{
    text-align: center;
    margin: 4rem 1rem;
}

.portfolio-wrapper{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}

.portfolio-object{
    max-width: 250px;
    text-align: center;
    margin: 1.5rem 0;
}

.portfolio-box{
    width: 250px;
    height: 200px;
    /* background-color: #d4d9f1; */
    border-radius: 15px;
    box-shadow: 0px 2px 7px 0px;
    transition: .3s ease-in-out;
}

.portfolio-box:hover{
    cursor: pointer;
    transform: scale(1.1);
    background-color: #d4d9f1;
}

form label{
    font-size: 14px;
}

.form-group{
    margin-bottom: 1rem;
}

.submit-btn-wrapper{
    margin-top: 3rem;
    text-align: center;
}



.form-control{
    max-width: 100%;
    width: 95%;
    background-color: #ffffff;
    color: #292b2c;
    border-radius: 4px;
    border: 1.5px solid #ced4da;
    padding: .30rem .75rem;
    font-size: 14px;
    line-height: 1.5;
    display: block;
}

textarea{
    resize: vertical;
}

.form-container{
    width: 50%;
}

#status{
    text-align: center;
    margin-top: 35px;
    color: #ffffff;
    border-radius: 10px;
    width: 100%;
    padding: 5px 0;
}

#status.success{
    background-color: rgb(97, 228, 97);
    animation: status 3s ease forwards;
}

#status.error{
    background-color: rgb(245, 106, 71);
    animation: status 3s ease forwards;
}

@keyframes status{
	0%{
	    opacity: 1;
	    pointer-events: all;
	}

	90%{
	    opacity: 1;
	    pointer-events: all;
	}

	100%{
	    opacity: 0;
	    pointer-events: none;
	}
}





/* ##### MOBILE ###### */
@media (max-width: 768px) {
    ul.topnav li a.nav-link{
        display: none;
    }   

    ul.topnav li.dropDownButton {
        display: block;
        position: absolute;
        top: 7px;
        right: 20px;
    }

    ul.topnav.responsive li.dropDownButton {
        position: absolute;
        top: 7px;
        right: 20px;
    }

    ul.topnav.responsive {
        flex-direction: column;
        text-align: right;
    }

    ul.topnav.responsive li{
        position: relative;
        top: 30px;
    }

    ul.topnav.responsive li a.nav-link {
        display: block;
        line-height: 2px;
    }

    .media-object{
        flex-direction: column;
        text-align: center;
    }

    .icon-left,
    .icon-right{
        order: 1;
    }

    .blurb-wrapper-left,
    .blurb-wrapper-right{
        order: 2;
        padding-top: 3rem;
    }

    .form-group{
        display: flex;
    }

    .submit-btn-wrapper{
        text-align: center;
    }    
}

/* @media (max-width: 599px) {
    .portfolio-wrapper{
        justify-content: center;
    }
} */

